<div class="row">
    <div class="col-xs-12">
        <button class="btn btn-success" (click)="onNewRecette()">Nouvelle Recette</button>
    </div>
</div>
<hr>
<div class="row">
    <div class="col-xs-12">
        <app-recette-item *ngFor="let recetteEl of recettes; let i = index"
        [recetteItem]="recetteEl"
        [index]="i"></app-recette-item>
    </div>
</div>

